This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1459444 - Successful scope match has wrong icon
Successful scope match has wrong icon
Status: ASSIGNED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
All All
high Severity low
: GA
: cfme-future
Assigned To: Zita Nemeckova
Dmitry Misharov
control:ui
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-07 03:50 EDT by Dmitry Misharov
Modified: 2017-06-08 16:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)
Screenshot of the bug (113.46 KB, image/png)
2017-06-07 03:51 EDT, Dmitry Misharov
no flags Details

  None (edit)
Description Dmitry Misharov 2017-06-07 03:50:31 EDT
Description of problem:
Successful scope match has wrong icon in Control/Simulation.

Version-Release number of selected component (if applicable):
5.8.0.17.20170525183055_6317a22 

How reproducible:
Always

Steps to Reproduce:
1. Create a VM control policy with a scope.
2. Assign it to the provider.
3. Ensure the scope has match on this provider.
4. Navigate to Control/Simualtion.
5. Choose Event and provider.

Actual results:
Successful scope match has red icon.

Expected results:
Successful scope match should have green icon.
Comment 2 Dmitry Misharov 2017-06-07 03:51 EDT
Created attachment 1285702 [details]
Screenshot of the bug

Note You need to log in before you can comment on or make changes to this bug.